.content {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #c8c8c8;
	line-height: normal;
}
.contentbig {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #7c8193;
	line-height: normal;
	text-transform: uppercase;
}
.contentash {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #7c8193;
	line-height: normal;
}

.content_2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
}
.contenttitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	line-height: normal;
	font-weight: bold;

}
.contenttitlegreen {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #87b944;
	line-height: normal;
	font-weight: bold;

}
.contentpink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #a35daf;
	line-height: normal;

}
.content-blue {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0095DA;
	line-height: normal;

}


.greycontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #959595;
	line-height: normal;
}
.brclass{
height:30px;
}
.boxcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #ffffff;
	text-align: justify;
}
a.linkblue {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0095DA;
	text-decoration: none;
	line-height: normal;
	
}
a.linkblue:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	
}


a.link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#333333;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}
a.link:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0095DA;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}

a.linkash {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#7c8193;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}
a.linkash:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}


a.mainlink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.mainlink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}

a.mainlinkwhite {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.mainlinkwhite:hover {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #f80f27;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.mainlinkred {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #f80f27;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.mainlinkred:hover {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #f80f27;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.mainlinkblue {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B61CB;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.mainlinkblue:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;
}
a.morelink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
}
a.morelink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
}
a.fijilink {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a.fijilink:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #007DC5;
	text-decoration: none;
	font-weight: normal;
}
.titleblue {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #1b61cb;
	text-decoration: none;
	font-weight: bold;
}
.subtitleblue {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0086C6;
	text-decoration: none;
	font-weight: bold;
}
.titlegreen {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #67ac0b;
	text-decoration: none;
	font-weight: bold;
}
.titlegreenbig {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #8cbc44;
	text-decoration: none;
	font-weight: bold;
}
.titleorange {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.maintitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #DB3A10;
	text-decoration: none;
	font-weight: bold;
}
.subtitle {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #DB3A10;
	text-decoration: none;
	font-weight: bold;
}

.btmcontent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #0095DA;

}
a.btm_link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #0095DA;
	text-decoration: none;

}

a.btm_link:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #999999;
	text-decoration: none;

}
a.btm_linkash{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #0095DA;
	text-decoration: none;

}

a.btm_linkash:hover{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #999999;
	text-decoration: none;

}


a.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #00FFFF;
	text-decoration: none;
	line-height: 17px;


}
a.top:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #B5C6E6;
	text-decoration: none;
	line-height: 17px;

}
.bg {
background-image:url(images/inner_14.gif);
background-repeat:repeat-x;
background-position:bottom;

}
.bg_staff {
background-image:url(images/bg_staff.gif);
background-repeat:repeat-x;
background-position:bottom;

}
.textfield {
	height: 15px;
}
.line {
	background-color: #95BA96;
	height: 1px;
}
.picborder {
	border: 4px solid #E4E4E4;
}
.picbordernew {
	border: 5px solid #484846;
}
.field {
width: 197px;
height: 22px;
background-image:url(images/field_bg.gif);
border: none;
padding: 6px 0 0 7px;
} 

.field_1 {
width: 197px;
height: 142px;
background-image:url(images/text_bg.gif);
border: none;
padding: 6px 0 0 7px;
overflow: auto;
border: none;

} 
.formobj{
	FONT-SIZE: 11px;
	padding:2px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color:#b1b17e;
	border:1px solid #43423E;
	background-color: #43423E;
}
.buttons{
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	color:#000000;
	background-color:#C5C5C6;
	border:1px solid #000000;
}
